{
    "dc_identifier": "nl.gm0193.2c.2025.6836469-1",
    "dc_title": "Evenement 2025-04-09 - Bijlagen vergadering",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zwolle op 2025-04-09. Onderdeel: Bijlagen vergadering.",
    "dc_source": "https://zwolle.bestuurlijkeinformatie.nl/Agenda/Index/593ff578-56d1-4d12-baf4-ba09bee54dbd",
    "dc_publisher": "gm0193",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2025-04-09",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Zwolle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zwolle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0193.2c.2025.6836469-1",
    "dc_externalIdentifier": "6836469",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-04-09",
    "foi_meetingNumber": "6836469",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0193.2c.2025.6836469-1.doc.1",
            "dc_title": "Flyer Ploegenpresentatie Hanzerenners 2025 (1)",
            "foi_fileName": "Flyer%20Ploegenpresentatie%20Hanzerenners%202025%20%281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=2f5ca5b7-6f20-4311-8978-c15a8161ea62"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2025.6836469-1.doc.2",
            "dc_title": "Persbericht Ploegenpresentatie Hanzerenners 2025 v3",
            "foi_fileName": "Persbericht%20Ploegenpresentatie%20Hanzerenners%202025%20v3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=d76f6996-cda9-452f-a2b7-89cb8da1a39e"
        }
    ]
}